.swiper-container{
    height: 100%;
    width: 100%;
}
.container {
    color: whitesmoke;

    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    margin: auto;
}

.button{
    cursor: pointer;
}

.main1 {
    font-family: "微软雅黑",serif;
    /*width: 100%;*/
    /*height: 100%;*/
    background: whitesmoke url(../static/banyuan/banyuan.png) no-repeat;
    background-size: 100%;
    -webkit-background-size: cover;
    -o-background-size: cover;
    height: 100%;
    width: 100%;
}

.top {

    position: relative;
    width: 0;
    height: 0;
    line-height: 0;/*为了防止ie下出现题型*/
    border-bottom: 10px solid #89b007;
    border-left: 10px solid #fff;
    border-right: 10px solid #fff;
    left: 100px;
    top:-10px;
}

.erweima{
    width: 120px !important;
    height: 120px;
    background-color: whitesmoke;
    border-radius: 25px;
    padding: 20px;
}

.erweima img{

}

.main2 {
    font-family: "微软雅黑",serif;
    /*width: 100%;*/
    /*height: 100%;*/
    background: whitesmoke url(../static/banyuan/banyuan.png) no-repeat;
    background-size: 100%;
    -webkit-background-size: cover;
    -o-background-size: cover;
    height: 100%;
    width: 100%;
}

.main3 {
    font-family: "微软雅黑",serif;
    /*width: 100%;*/
    /*height: 100%;*/
    background: whitesmoke url(../static/banyuan/banyuan.png) no-repeat;
    background-size: 100%;
    -webkit-background-size: cover;
    -o-background-size: cover;
    height: 100%;
    width: 100%;
}

.main4 {
    font-family: "微软雅黑",serif;
    /*width: 100%;*/
    /*height: 100%;*/
    background: whitesmoke url(../static/banyuan/banyuan.png) no-repeat;
    background-size: 100%;
    -webkit-background-size: cover;
    -o-background-size: cover;
    height: 100%;
    width: 100%;
}

.main5 {
    font-family: "微软雅黑",serif;
    /*width: 100%;*/
    /*height: 100%;*/
    background: whitesmoke url(../static/banyuan/banyuan.png) no-repeat;
    background-size: 100%;
    -webkit-background-size: cover;
    -o-background-size: cover;
    height: 100%;
    width: 100%;
}
